datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: 'Күте тұрыңыз...'
        earch: 'Іздеу:'
        lengthMenu: 'Жазбалар  _MENU_ көрсету'
        info: '_TOTAL_ жазбалары бойынша _START_ бастап _END_ дейінгі жазбалар'
        infoEmpty: '0 жазбалары бойынша 0 бастап 0 дейінгі жазбалар'
        infoFiltered: '(_MAX_ жазбасынан сұрыпталды)'
        infoPostFix: ''
        loadingRecords: 'Жазбалар жүктемесі...'
        zeroRecords: 'Жазбалар жоқ'
        emptyTable: 'Кестеде деректер жоқ'
        paginate:
            first: Бірінші
            previous: Алдыңғысы
            next: Келесі
            last: Соңғы
        aria:
            ortAscending: ': өсімі бойынша бағанды сұрыптау үшін активациялау'
            ortDescending: ': кемуі бойынша бағанды сұрыптау үшін активациялау'
